Python Scripting


Userlevel 4
Create Date: Apr 26 2013 5:52PM

I was told at one point that EXOS version 15 and higher would allow you to script in the python programming language.
Is that true and if so how can I access the interpreter?

Thanks in advance! (from bw447)

1 reply

Userlevel 4
yes... its true.

Reply